gdk-sharp 0.0.0.0 neutral Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. Determines a window edge or corner. System.Enum System.IComparable System.IConvertible System.IFormattable
- Field
  Gdk.WindowEdge The top left corner.
- Field
  Gdk.WindowEdge The top edge.
- Field
  Gdk.WindowEdge The top right corner.
- Field
  Gdk.WindowEdge The left edge.
- Field
  Gdk.WindowEdge The right edge.
- Field
  Gdk.WindowEdge The lower left corner.
- Field
  Gdk.WindowEdge The lower edge. added
- Field
  Gdk.WindowEdge The lower right corner.
- Field
  System.Int32 Internal field. Do not use.